Subject: International Certified Bank Cheque

From: ONYEMMA ABRAHAM <[email-masked]>
Date: Sat, 31 Mar 2007 13:59:25 +0200

FROM ONYEMMA ABRAHAM
EMAIL: [email-masked] 

Dear Friend,
 
      How are you today? Hope all is well with you and your family? I hope this mail meets you in a perfect condition. I am using this opportunity to thank you for your great effort to our unfinished transfer of fund into your account due to one reason or the other best known to you.But I want to inform you that I have successfully transferred the fund out of my bank to someone else account who was capable of assisting me in this great venture through the help of the diplomat i told you about.Due to your effort, sincerity,courage and trustworthiness’ you showed at the course of the transaction I want to compensate you and  show my gratitude to you with the sum of $750,000USD.

I have authorized my new lawyer who is now also my legal adviser to issue you international certified bank cheque cashable at your bank.My dear friend I will like you to contact the lawyer for the collection of this international certified bank cheque.
The name and contact address of the lawyer is as follows.

HONOURABLE LAW CHAMBERS
CONTACT PERSON ; MR. WILLIAMS UZOMA
PHONE: +234-8051088654
Email:  [email-masked]

   At the moment, I'm very busy here because of the investment projects which I and my new partner are having at hand in Paris France. Finally, remember that I have forwarded instruction to the Lawyer on your behalf to send the bank cheque to you as soon as you contact him without delay.Please I will like you to accept this token with good faith as this is from the bottom of my heart.Thanks and God bless you and your family. Hope to hear from you soon.
 
Your brother
ONYEMMA ABRAHAM
Email: [email-masked]